## lesana 0.9.1

=== docs/source/man/Makefile ===

MAN_TARGETS = $(patsubst %.rst,%.1,$(wildcard *.rst))

all: $(MAN_TARGETS)

%.1: %.rst
	rst2man $< > $@

clean:
	rm *.1

.PHONY: all clean
