## lesana 0.6.2

=== debian/changelog ===
lesana (0.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove patches merged upstream.
  * Upload to unstable

 -- Elena Grandi <valhalla@debian.org>  Tue, 27 Oct 2020 09:41:29 +0100

lesana (0.6.1-1) experimental; urgency=low

  * Initial upload (Closes: #971894)

 -- Elena Grandi <valhalla@debian.org>  Fri, 09 Oct 2020 17:55:19 +0200
