## lesana 0.7.0

=== debian/changelog ===
lesana (0.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Updated watch file version (no changes needed).

 -- Elena Grandi <valhalla@debian.org>  Mon, 07 Dec 2020 16:27:56 +0100
