## lesana 0.8.0

=== debian/changelog ===
lesana (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.1 (no changes needed).

 -- Elena Grandi <valhalla@debian.org>  Wed, 10 Feb 2021 09:57:54 +0100
