## lesana 0.8.1

=== debian/changelog ===
lesana (0.8.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Elena Grandi <valhalla@debian.org>  Mon, 15 Feb 2021 20:48:10 +0100
