=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-ruamel.yaml,
  python3-sphinx,
  python3-xapian,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://lesana.trueelena.org/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/lesana
 Vcs-Git: https://salsa.debian.org/python-team/packages/lesana.git
