## lesana 0.9.0

=== debian/changelog ===
lesana (0.9.0-2) unstable; urgency=medium

  * Disable another test that breaks on a deprecation warning.

 -- Elena Grandi <valhalla@debian.org>  Fri, 24 Dec 2021 19:44:46 +0100

lesana (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Added simple autopkgtests.
  * New Recommend on python3-argcomplete to support bash-completion.
  * Skip a test that isn't working correctly.
  * Bump Standards-Version to 4.6.0.1 (no changes needed).
  * Skip the badges section from the sphinx documentation.
  * Add the missing binaries openlibrary2lesana and tellico2lesana.

 -- Elena Grandi <valhalla@debian.org>  Fri, 24 Dec 2021 13:23:44 +0100
