=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-ruamel.yaml,
  python3-sphinx,
  python3-xapian,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://lesana.trueelena.org/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/lesana
 Vcs-Git: https://salsa.debian.org/python-team/packages/lesana.git
@@ -30,6 +30,7 @@
  python3-xapian,
  sensible-utils,
 Recommends:
+ python3-argcomplete,
  python3-git,
 Description: manage collection inventories through yaml files
  lesana is a Python library and a command line interface to manage collection
