## lesana 0.9.1

=== debian/changelog ===
lesana (0.9.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-setuptools.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 May 2022 10:22:30 +0100

lesana (0.9.1-2) unstable; urgency=medium

  * Add missing test dependency: python3-git. Closes: #1003077

 -- Elena Grandi <valhalla@debian.org>  Tue, 04 Jan 2022 16:11:22 +0100

lesana (0.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove the patch that disabled tests: fixed upstream.

 -- Elena Grandi <valhalla@debian.org>  Fri, 31 Dec 2021 17:11:31 +0100
