=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends:
  dh-python,
- python3-setuptools (>= 0.6b3),
+ python3-setuptools,
  python3-all,
  debhelper-compat (= 13),
  python3-dateutil,
