=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=lesana
%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	cd docs ; PYTHONPATH=.. make html ; cd -
	cd docs ; PYTHONPATH=.. make man ; cd -
