=== debian/tests/control ===
Tests: unittests
Depends: @, python3-all, python3-nose, python3-git
Restrictions: allow-stderr
