## lesana 0.10.1

=== debian/changelog ===
lesana (0.10.1-3) unstable; urgency=medium

  * Team Upload
  * Move python3-pkg-resources dependency to the right place
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Wed, 29 Jan 2025 16:53:18 +0100

lesana (0.10.1-2) unstable; urgency=medium

  * Team Upload
  * Update autopkgtest dependencies:
    * remove python3-nose (Closes: #1018394)
    * add needed python3-pkg-resources that was previously pulled-in by Nose

 -- Alexandre Detiste <tchet@debian.org>  Thu, 08 Aug 2024 08:20:46 +0200

lesana (0.10.1-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Add new simple autopkgtest for the command line command.

 -- Elena Grandi <valhalla@debian.org>  Wed, 24 Apr 2024 17:13:04 +0200

lesana (0.10.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info format in d/lesana.lintian-overrides on line 2,
    5.

  [ Elena Grandi ]
  * Temporarily disable checking of upstream signatures (removed from pypi).
  * New upstream release.
  * Bump Standards-Version to 4.6.2 (no changes needed).
  * Use PEP 517 package building.
  * Fix autopkgtests to run on all python versions.

 -- Elena Grandi <valhalla@debian.org>  Wed, 17 Apr 2024 08:30:19 +0200
