=== debian/control ===
--- 
+++ 
@@ -5,17 +5,21 @@
 Section: utils
 Priority: optional
 Build-Depends:
- dh-python,
+ dh-sequence-python3,
  python3-setuptools,
+ python3-setuptools-scm,
+ pybuild-plugin-pyproject,
+ python3-build,
  python3-all,
  debhelper-compat (= 13),
  python3-dateutil,
  python3-git,
+ python3-hazwaz,
  python3-jinja2,
  python3-ruamel.yaml,
  python3-sphinx,
  python3-xapian,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Homepage: https://lesana.trueelena.org/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/lesana
 Vcs-Git: https://salsa.debian.org/python-team/packages/lesana.git
@@ -25,7 +29,9 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends},
  python3-dateutil,
+ python3-hazwaz,
  python3-jinja2,
+ python3-pkg-resources,
  python3-ruamel.yaml,
  python3-xapian,
  sensible-utils,
