=== debian/tests/control ===
Tests: autodep8, unittests, commandline
Depends: @, python3-all, python3-git
Restrictions: allow-stderr
